View Issue Details

IDProjectCategoryView StatusLast Update
0000022Poland RebuildingMapapublic2021-03-07 17:53
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionduplicate 
Product Version2.4.4 
Summary0000022: droga nr 13, w pobliżu Forst (Niemcy) trawa i krzaki na drodze
Description

droga nr 13, w pobliżu Forst (Niemcy) trawa i krzaki na drodze

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txttrawa i krzaki na drodze;[08/12/2020 11:58:00] (sec+0003-0002);12006.9;33.7135;-6667.33;1.4554;-0
Wersja DEV modyfikacji9644

Relationships

duplicate of 0000024 resolvedmichaleczeq Poorly connected road 13 -> 15 

Activities

vladimir

2020-12-08 03:37

reporter  

ets2_20201208_115810_00.jpg (144,609 bytes)   
ets2_20201208_115810_00.jpg (144,609 bytes)   

vladimir

2020-12-08 03:40

reporter   ~0000003

na czystym profilu ProMods nie ma tego błędu, więc zgłaszam tutaj. przepraszam, jeśli nie trzeba było tego zgłaszać.

ets2_20201208_121058_00.jpg (160,747 bytes)   
ets2_20201208_121058_00.jpg (160,747 bytes)   

Issue History

Date Modified Username Field Change
2020-12-08 03:37 vladimir New Issue
2020-12-08 03:37 vladimir File Added: bug_20201208_115800_12007_34_-6667.jpg
2020-12-08 03:37 vladimir File Added: ets2_20201208_115810_00.jpg
2020-12-08 03:40 vladimir Note Added: 0000003
2020-12-08 03:40 vladimir File Added: ets2_20201208_121025_00.jpg
2020-12-08 03:40 vladimir File Added: ets2_20201208_121058_00.jpg
2020-12-19 23:31 michaleczeq Description Updated
2020-12-19 23:31 michaleczeq Zawartość bugs.txt => trawa i krzaki na drodze;[08/12/2020 11:58:00] (sec+0003-0002);12006.9;33.7135;-6667.33;1.4554;-0
2020-12-19 23:31 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-27 21:41 michaleczeq Assigned To => michaleczeq
2021-02-27 21:41 michaleczeq Status new => closed
2021-02-27 21:41 michaleczeq Resolution open => duplicate
2021-02-27 21:41 michaleczeq Relationship added duplicate of 0000024
2021-03-07 17:53 michaleczeq Status closed => resolved